<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="sv_SE">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstrakt</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Skolstart</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Vår</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Födelse</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Födelsedag</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Höst</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Årsskifte</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Kärlek</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Mönster</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Natur</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Sommar</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Textiler</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Jul</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Vinter</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Baby</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Blommor</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Bröllop</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornament</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Påsk</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Djur</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Semester</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Diverse</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometrisk/t</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Hjärtan</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Himmel</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Växter</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Ramar</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Djurvärlden</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Förlopp</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation>Begivenheter / jul</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Affär / jubileum</translation>
    </message>
    <message>
        <source>Fun</source>
        <translation>Skoj</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Livsstil</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>IFK Göteborg</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Toppsäljare</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Natur och känslor / blommor och växter</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Fritid och livsstil / diverse</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Fritid och livsstil / fest</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Fritid och livsstil / musik</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Fritid och livsstil / sport</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Natur och känslor / humor</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Fritid och livsstil / fordon</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Natur och känslor / kärlek</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Speciella tillfällen / bröllop</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Speciella tillfällen / guld- och silverbröllop</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Speciella tillfällen / guld- och silverbröllop</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Säsongbegivenheter / Mors dag</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Säsongbegivenheter / Alla Hjärtans dag</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Säsongbegivenheter / Fars dag</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Speciella tillfällen / svensexa</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Natur och känslor / djur</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Natur och känslor / årstider</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Säsongbegivenheter / jul</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Speciella tillfällen / baby</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Speciella tillfällen / barnfödelsedag</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Säsongbegivenheter / Sankt Nikolaus</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Affär / jul</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Fritid och livsstil / semester</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Speciella tillfällen / födelsedag / födelsedag</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Speciella tillfällen / födelsedag / barnfödelsedag</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Spciella tillfällen / konfirmation</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Speciella tillfällen / dop</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Speciella tillfällen / födelsedag</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Affär / allmänt</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Speciella tillfällen / jubileum</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Säsongbegivenheter / karneval</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Säsongbegivenheter / nyår</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Säsongbegivenheter / påsk</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Speciella tillfällen / utbildning</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Affär / jubileum</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Fritid och livsstil / flyttning</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Natur och känslor / landskap</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Fritid och livsstil / diverse</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Säsongbegivenheter / halloween</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Affär / avsked</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Speciella tillfällen / födelsedag / barnfödelsedag</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Natur och känslor / årstider</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Fritid och livsstil / diverse</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Fritid och livsstil / Barn</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Begivenheter</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Fritid och livsstil</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Fritid och livsstil / Stjärntecken</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Speciella tillfällen / barnfödelsedag</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Affär / allmänt</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Cirklar</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Pilar</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Pratbubblor</translation>
    </message>
</context>
</TS>
